/* Smart3columns stack 1.3.0 */

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table {
	display: table;
	table-layout: fixed;
	width: 100%
}

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table, #stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table div[class^="s3c_stacks_in_1897_page20_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table .s3c_stacks_in_1897_page20_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
 
}

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table .s3c_stacks_in_1897_page20_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
 
}

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table .s3c_stacks_in_1897_page20_cell3 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table .s3c_stacks_in_1897_page20_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 500px) {

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table div[class^="s3c_stacks_in_1897_page20_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table .s3c_stacks_in_1897_page20_spacer {
	display: block;
	height: 12px;
}

}

#stacks_in_1897_page20 .s3c_stacks_in_1897_page20_table img {
	height: auto;
	width: 100%;
}/* End of Smart3columns stack */
#stacks_in_1897_page20 {
	margin: 20px 0px 0px 0px;
}
/* CaptionOnImage Stack v1.2.1 */



#stacks_in_1940_page20 {
	box-sizing: border-box;
}

#stacks_in_1940_page20 *, #stacks_in_1940_page20 *:before, #stacks_in_1940_page20 *:after {
	box-sizing: inherit;
}

#stacks_in_1940_page20 .coi-wrapper {
	position: relative;
	margin: 3px;
}

#stacks_in_1940_page20 .coi-wrapper > a {
	outline: 3px solid rgba(98, 32, 17, 1.00);
	background-color: rgba(0, 0, 0, 0.24);
}

#stacks_in_1940_page20 .coi-wrapper > div {
	position: relative;
	overflow: hidden;
}


#stacks_in_1940_page20 .coi-wrapper > a:visited {
	outline: 3px solid rgba(85, 26, 139, 1.00);
	background-color: rgba(85, 26, 139, 0.00);
}


#stacks_in_1940_page20 .coi-wrapper:hover > a,
#stacks_in_1940_page20 .coi-wrapper:focus > a {
	outline: 3px solid rgba(98, 32, 17, 1.00);
	background-color: rgba(255, 255, 0, 0.00);
}


#stacks_in_1940_page20 .coi-wrapper:active > a {
	outline: 3px solid rgba(238, 0, 0, 1.00);
	background-color: rgba(238, 0, 0, 0.00);
}

/* reset theme link styling: */
#stacks_in_1940_page20 .coi-wrapper > a,
#stacks_in_1940_page20 .coi-wrapper > a:visited,
#stacks_in_1940_page20 .coi-wrapper > a:hover,
#stacks_in_1940_page20 .coi-wrapper > a:active {
	border: none !important;
	top: 0 !important;
	box-shadow: none !important;
}


#stacks_in_1940_page20 .coi-wrapper img {
	


}

/* SHOW EFFECT STATIC */
#stacks_in_1940_page20 .coi-wrapper:hover img,
#stacks_in_1940_page20 .coi-wrapper:focus img {
	
	
	
	
}










#stacks_in_1940_page20 .coi-wrapper > a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

#stacks_in_1940_page20 .coi-inner > a {
	position: absolute;
	z-index: 1;
	display: block;
	top: -0px;
	right: -0px;
	bottom: -0px;
	left: -0px;
	border-radius: 0px;
}

#stacks_in_1940_page20 .coi-wrapper:hover img a:active {
	position: static; /* for foundation? */
}

#stacks_in_1940_page20 .coi-inner {
	z-index: 1;
	position: absolute;
	opacity: 1;
/* @group SHOW CAPTION STATIC */
	/* fade caption out */
		
		
		
		/* caption position cover */
		top: 0px;
		bottom: 0px;
		
		right: 0px;
		left: 0px;	
	
	
	
	
	
/* @end */









	
}


#stacks_in_1940_page20 .coi-wrapper:hover .coi-inner,
#stacks_in_1940_page20 .coi-wrapper:focus .coi-inner {

/* @group SHOW CAPTION STATIC */
	/* fade caption out */
	
	
	
	
	
	opacity: 0;
/* @end */





}

#stacks_in_1940_page20 .coi-inner,
#stacks_in_1940_page20 .coi-wrapper:hover .coi-inner {
	max-height: 100%;
	overflow: hidden;
	
}

#stacks_in_1940_page20 .coi-wrapper > a,
#stacks_in_1940_page20 .coi-wrapper img,
#stacks_in_1940_page20 .coi-wrapper .coi-inner {
	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
	    -ms-transition: all 500ms ease-in-out;
	     -o-transition: all 500ms ease-in-out;
	        transition: all 500ms ease-in-out;
}

#stacks_in_1940_page20 .coi-wrapper .coi-inner p {
  margin: 0;
}

/* @group new caption options */

/* show caption static */
#stacks_in_1940_page20 .coi-inner,
#stacks_in_1940_page20:hover .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	
}








#stacks_in_1940_page20 .coi-inner,
#stacks_in_1940_page20:hover .coi-inner {

    border-width: 0px;
    border-style: solid;
    background-clip: border-box;

    border-radius: 0px;
    backface-visibility: hidden;
}

/* caption position cover */
#stacks_in_1940_page20 .coi-inner > div {
	display: table;
	height: 100%;
	width: 100%;
}

#stacks_in_1940_page20 .coi-inner > div > div {
	display: table-cell;
	vertical-align: middle;
}


#stacks_in_1940_page20 .coi-inner > div > div a {
	
	
}

#stacks_in_1940_page20 .coi-inner > div > div a:visited {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:hover {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:active {
	
	
}



/* @end */


/* End of CaptionOnImage Stack */
#stacks_in_1901_page20 {
	margin: 5px 0px 10px 0px;
}
/* CaptionOnImage Stack v1.2.1 */



#stacks_in_1945_page20 {
	box-sizing: border-box;
}

#stacks_in_1945_page20 *, #stacks_in_1945_page20 *:before, #stacks_in_1945_page20 *:after {
	box-sizing: inherit;
}

#stacks_in_1945_page20 .coi-wrapper {
	position: relative;
	margin: 3px;
}

#stacks_in_1945_page20 .coi-wrapper > a {
	outline: 3px solid rgba(98, 32, 17, 1.00);
	background-color: rgba(0, 0, 0, 0.24);
}

#stacks_in_1945_page20 .coi-wrapper > div {
	position: relative;
	overflow: hidden;
}


#stacks_in_1945_page20 .coi-wrapper > a:visited {
	outline: 3px solid rgba(85, 26, 139, 1.00);
	background-color: rgba(85, 26, 139, 0.00);
}


#stacks_in_1945_page20 .coi-wrapper:hover > a,
#stacks_in_1945_page20 .coi-wrapper:focus > a {
	outline: 3px solid rgba(98, 32, 17, 1.00);
	background-color: rgba(255, 255, 0, 0.00);
}


#stacks_in_1945_page20 .coi-wrapper:active > a {
	outline: 3px solid rgba(238, 0, 0, 1.00);
	background-color: rgba(238, 0, 0, 0.00);
}

/* reset theme link styling: */
#stacks_in_1945_page20 .coi-wrapper > a,
#stacks_in_1945_page20 .coi-wrapper > a:visited,
#stacks_in_1945_page20 .coi-wrapper > a:hover,
#stacks_in_1945_page20 .coi-wrapper > a:active {
	border: none !important;
	top: 0 !important;
	box-shadow: none !important;
}


#stacks_in_1945_page20 .coi-wrapper img {
	


}

/* SHOW EFFECT STATIC */
#stacks_in_1945_page20 .coi-wrapper:hover img,
#stacks_in_1945_page20 .coi-wrapper:focus img {
	
	
	
	
}










#stacks_in_1945_page20 .coi-wrapper > a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

#stacks_in_1945_page20 .coi-inner > a {
	position: absolute;
	z-index: 1;
	display: block;
	top: -0px;
	right: -0px;
	bottom: -0px;
	left: -0px;
	border-radius: 0px;
}

#stacks_in_1945_page20 .coi-wrapper:hover img a:active {
	position: static; /* for foundation? */
}

#stacks_in_1945_page20 .coi-inner {
	z-index: 1;
	position: absolute;
	opacity: 1;
/* @group SHOW CAPTION STATIC */
	/* fade caption out */
		
		
		
		/* caption position cover */
		top: 0px;
		bottom: 0px;
		
		right: 0px;
		left: 0px;	
	
	
	
	
	
/* @end */









	
}


#stacks_in_1945_page20 .coi-wrapper:hover .coi-inner,
#stacks_in_1945_page20 .coi-wrapper:focus .coi-inner {

/* @group SHOW CAPTION STATIC */
	/* fade caption out */
	
	
	
	
	
	opacity: 0;
/* @end */





}

#stacks_in_1945_page20 .coi-inner,
#stacks_in_1945_page20 .coi-wrapper:hover .coi-inner {
	max-height: 100%;
	overflow: hidden;
	
}

#stacks_in_1945_page20 .coi-wrapper > a,
#stacks_in_1945_page20 .coi-wrapper img,
#stacks_in_1945_page20 .coi-wrapper .coi-inner {
	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
	    -ms-transition: all 500ms ease-in-out;
	     -o-transition: all 500ms ease-in-out;
	        transition: all 500ms ease-in-out;
}

#stacks_in_1945_page20 .coi-wrapper .coi-inner p {
  margin: 0;
}

/* @group new caption options */

/* show caption static */
#stacks_in_1945_page20 .coi-inner,
#stacks_in_1945_page20:hover .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	
}








#stacks_in_1945_page20 .coi-inner,
#stacks_in_1945_page20:hover .coi-inner {

    border-width: 0px;
    border-style: solid;
    background-clip: border-box;

    border-radius: 0px;
    backface-visibility: hidden;
}

/* caption position cover */
#stacks_in_1945_page20 .coi-inner > div {
	display: table;
	height: 100%;
	width: 100%;
}

#stacks_in_1945_page20 .coi-inner > div > div {
	display: table-cell;
	vertical-align: middle;
}


#stacks_in_1945_page20 .coi-inner > div > div a {
	
	
}

#stacks_in_1945_page20 .coi-inner > div > div a:visited {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:hover {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:active {
	
	
}



/* @end */


/* End of CaptionOnImage Stack */
#stacks_in_1910_page20 {
	margin: 5px 0px 10px 0px;
}
/* CaptionOnImage Stack v1.2.1 */



#stacks_in_1950_page20 {
	box-sizing: border-box;
}

#stacks_in_1950_page20 *, #stacks_in_1950_page20 *:before, #stacks_in_1950_page20 *:after {
	box-sizing: inherit;
}

#stacks_in_1950_page20 .coi-wrapper {
	position: relative;
	margin: 3px;
}

#stacks_in_1950_page20 .coi-wrapper > a {
	outline: 3px solid rgba(98, 32, 17, 1.00);
	background-color: rgba(0, 0, 0, 0.24);
}

#stacks_in_1950_page20 .coi-wrapper > div {
	position: relative;
	overflow: hidden;
}


#stacks_in_1950_page20 .coi-wrapper > a:visited {
	outline: 3px solid rgba(85, 26, 139, 1.00);
	background-color: rgba(85, 26, 139, 0.00);
}


#stacks_in_1950_page20 .coi-wrapper:hover > a,
#stacks_in_1950_page20 .coi-wrapper:focus > a {
	outline: 3px solid rgba(98, 32, 17, 1.00);
	background-color: rgba(255, 255, 0, 0.00);
}


#stacks_in_1950_page20 .coi-wrapper:active > a {
	outline: 3px solid rgba(238, 0, 0, 1.00);
	background-color: rgba(238, 0, 0, 0.00);
}

/* reset theme link styling: */
#stacks_in_1950_page20 .coi-wrapper > a,
#stacks_in_1950_page20 .coi-wrapper > a:visited,
#stacks_in_1950_page20 .coi-wrapper > a:hover,
#stacks_in_1950_page20 .coi-wrapper > a:active {
	border: none !important;
	top: 0 !important;
	box-shadow: none !important;
}


#stacks_in_1950_page20 .coi-wrapper img {
	


}

/* SHOW EFFECT STATIC */
#stacks_in_1950_page20 .coi-wrapper:hover img,
#stacks_in_1950_page20 .coi-wrapper:focus img {
	
	
	
	
}










#stacks_in_1950_page20 .coi-wrapper > a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

#stacks_in_1950_page20 .coi-inner > a {
	position: absolute;
	z-index: 1;
	display: block;
	top: -0px;
	right: -0px;
	bottom: -0px;
	left: -0px;
	border-radius: 0px;
}

#stacks_in_1950_page20 .coi-wrapper:hover img a:active {
	position: static; /* for foundation? */
}

#stacks_in_1950_page20 .coi-inner {
	z-index: 1;
	position: absolute;
	opacity: 1;
/* @group SHOW CAPTION STATIC */
	/* fade caption out */
		
		
		
		/* caption position cover */
		top: 0px;
		bottom: 0px;
		
		right: 0px;
		left: 0px;	
	
	
	
	
	
/* @end */









	
}


#stacks_in_1950_page20 .coi-wrapper:hover .coi-inner,
#stacks_in_1950_page20 .coi-wrapper:focus .coi-inner {

/* @group SHOW CAPTION STATIC */
	/* fade caption out */
	
	
	
	
	
	opacity: 0;
/* @end */





}

#stacks_in_1950_page20 .coi-inner,
#stacks_in_1950_page20 .coi-wrapper:hover .coi-inner {
	max-height: 100%;
	overflow: hidden;
	
}

#stacks_in_1950_page20 .coi-wrapper > a,
#stacks_in_1950_page20 .coi-wrapper img,
#stacks_in_1950_page20 .coi-wrapper .coi-inner {
	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
	    -ms-transition: all 500ms ease-in-out;
	     -o-transition: all 500ms ease-in-out;
	        transition: all 500ms ease-in-out;
}

#stacks_in_1950_page20 .coi-wrapper .coi-inner p {
  margin: 0;
}

/* @group new caption options */

/* show caption static */
#stacks_in_1950_page20 .coi-inner,
#stacks_in_1950_page20:hover .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	
}








#stacks_in_1950_page20 .coi-inner,
#stacks_in_1950_page20:hover .coi-inner {

    border-width: 0px;
    border-style: solid;
    background-clip: border-box;

    border-radius: 0px;
    backface-visibility: hidden;
}

/* caption position cover */
#stacks_in_1950_page20 .coi-inner > div {
	display: table;
	height: 100%;
	width: 100%;
}

#stacks_in_1950_page20 .coi-inner > div > div {
	display: table-cell;
	vertical-align: middle;
}


#stacks_in_1950_page20 .coi-inner > div > div a {
	
	
}

#stacks_in_1950_page20 .coi-inner > div > div a:visited {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:hover {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:active {
	
	
}



/* @end */


/* End of CaptionOnImage Stack */
#stacks_in_1919_page20 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_669_page20 { display: none; }
@media screen and (min-width:100px) and (max-width:768px) { #stacks_in_669_page20 { display: block; } }
#atm_ResponsiveSupportOldBrowser_stacks_in_669_page20 {display:none;}/* FancyLine Stack v1.2.0 */

#stacks_in_671_page20 hr {
	height: 0;
	border: 0;
	 margin: 0;
    padding: 0;
	border-top-width: 1px;
	
	
	 border-top-style: dotted;
	
	
	
	
	
	
	border-top-color: #7F7F7F;
	
	
	
	
	
}
	


*:first-child+html #stacks_in_671_page20 hr, * html  #stacks_in_671_page20 hr {height: 1px /*IE7*/;}
* html  #stacks_in_671_page20 hr {line-height: 1px /*IE6*/;}
/* End of FancyLine stack */
#stacks_in_671_page20 {
	margin: 10px 0px 0px 0px;
}


 
 #contentsupersized, #controls { display: none; } 
















#atm_ShowNHide_Styles_stacks_in_271_page20 a:link, #atm_ShowNHide_Styles_stacks_in_271_page20 a:visited, #atm_ShowNHide_Styles_stacks_in_271_page20 a:hover, #atm_ShowNHide_Styles_stacks_in_271_page20 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_271_page20 a:hover {}/* NoCurrent stack v1.6.0 */

#stacks_in_1123_page20 {
	display: none !important;
}

ul #current, ul .current, ul #current a, ul .current a {
	cursor: default !important;
	-webkit-user-select: none !important;
	-webkit-touch-callout: none !important;
	-webkit-tap-highlight-color: transparent !important
}

ul #current:focus, ul .current:focus, ul #current a:focus, ul .current a:focus {
	  outline: 0 !important;
}

ul #current:hover, ul .current:hover, ul #current a:hover, ul .current a:hover {
	text-shadow: none !important; /* for the Escape theme (a.o) */
}
/* End of NoCurrent stack */